/********** BUTTONS ******************/
.largeImage_prev
{
color:#000;
position:absolute;
left:0;
bottom:-25px;
width:30px;
height:30px;
text-align:center;
/*display:none;*/
cursor:pointer;
z-index:999;
/*background:url(/images/flickr/arrow_left.png) no-repeat;*/
}
.largeImage_prev span, .largeImage_next span { visibility:hidden; }

.largeImage_next
{
color:#000;
position:absolute;
right:0;
bottom:-25px;
width:30px;
height:30px;
text-align:center;
/*display:none;*/
cursor:pointer;
z-index:999;
/*background:url(/images/flickr/arrow_right.png) no-repeat;*/
}
.largeImage_flickrLink span { display: none; }
/********** END BUTTONS ******************/

/********** LARGE IMAGE SECTION ******************/
#fk-picture-gallery
{
background: #000;
width:500px;
margin:0 auto;
padding:0px;
border: none;
position: relative;
dpadding-bottom: 15px;
}
.largeImageWrap {
display:block;
z-index:100;
background:url(/images/flickr/ajax-loader.gif) center center no-repeat;
position: relative;
}
.largeImageWrap img {width: 100%; height: auto;}
.caption
{
color:#fff;
text-align:center;
font-size:100%;
font-style: normal;
clear:left;
margin:10px 0px 0;
position: relative;
top: 15px;
}
.largeImage
{
position:relative;
margin:0px auto;
text-align:center;
}
/********** END LARGE IMAGE SECTION ******************/

/********** THUMBNAILS AND SLIDER ******************/
.thumbs img, .galleryUL img
{
cursor:pointer;
width:75px;
height:80px;
opacity:.7;
filter:alpha(opacity=70);
border:0px;
padding: 5px 5px;
}
.thumbs, .galleryUL { top:0px; left:0px; }
.sliderGallery_Wrap {padding-top: 1px; position: relative; stop: -15px;
	background: url(/images/flickr/gallery_controls.gif) 0 0 no-repeat;}
.sliderGallery {
background: #666;
overflow: auto;
overflow-x: scroll;
position:relative;
padding: 0px;
height: 110px;
width: 100%;
z-index:999;
margin:65px auto 0px auto;
} 
.sliderGallery UL {
position: absolute;
list-style: none;
overflow: none;
white-space: nowrap;
padding: 0;
margin: 0;
}
.sliderGallery UL LI {
display: inline;
margin-left: 0;
}
/*.slider {
width: 450px;
height: 20px;
margin-top: 74px;
margin-left: 0px;
padding: 0px;
position: relative;
background: url(/images/flickr/productbrowser_scrollbar.png) no-repeat;
float:left;
display:inline;
}     
.handle {
position: absolute;
cursor: move;
height: 17px;
width: 181px;
top: 0;
background: url(/images/flickr/productbrowser_scroller.png) no-repeat;
z-index: 100;
}    
.slider span {
color: #bbb;
font-size: 80%;
cursor: pointer;
position: absolute;
z-index: 110;
top: 3px;
}*/
/********** END THUMBNAILS AND SLIDER ******************/